/*pad*/
@media only screen and (max-width:3024px){
	.cp_xl_cp #wrapper #carousel ul li{ width: 48rem; }
}
@media only screen and (max-width:1680px){

}
@media only screen and (max-width:1600px){
	.i_about .con div.l ol{ font-size: 1rem; margin-bottom: 1rem; }
	.i_about .con div.l dd{ font-size: 3rem; }
	.i_about .con div.l dl{ font-size: 2rem; line-height:3.5rem; }

	.i_kh div.t div dd{ font-size: 3rem; }
	.i_kh div.t div dl{ font-size: 2rem; line-height:3.5rem; }

	.i_bz .width1680 div.l{ font-size: 3rem; }

}
@media only screen and (max-width:1480px){
	
}
@media only screen and (max-width:1366px){
	.i_about,.i_kh{ min-height:20rem;background-size: auto 25rem; }
	
	.i_about .con div.l dd{ font-size: 2.5rem; margin-bottom:1rem;}
	.i_about .con div.l dl{ font-size: 1.75rem; line-height: 3rem; }

	.i_kh div.t div dd{ font-size: 2.5rem; }
	.i_kh div.t div dl{ font-size: 1.75rem; line-height:3rem; }
	
	.i_bz .width1680 div.l{ font-size: 2.5rem; }

}
@media only screen and (max-width:1280px){
	/* .cp_xl_cp #wrapper{ overflow: hidden; } */
	.cp_xl_cp #wrapper #carousel ul li{ width: 46rem; }
}
@media only screen and (max-width:1200px){
	
}
@media only screen and (max-width:1024px){
	.width1680,.width1480{width:94%;}
	html,body{font-size:16px;}
	body{overflow-x:hidden;max-width: 414px; margin:0px auto;}
	.top_h_bg,.top_bg .width1680,.top_bg .width1680 a.logo,.top_bg .width1680 div.lm,.top_bg .width1680 a.so,.top_bg .width1680 div.gh{ height: 4rem; }
	
	.pc_bg,.pc_lm_bg{ display: none; }
	.sj_bg{ display: block; }
	/*.top_bg.selected .width1680 .gh i{transition:all .5s ease; left:0.25rem;}
	.top_bg.selected .width1680 .gh i.t{ width:2rem;transform: rotate(45deg); top:50%;}
	.top_bg.selected .width1680 .gh i.c{ display:none;}
	.top_bg.selected .width1680 .gh i.f{ width:2rem;transform: rotate(135deg); top:50%;}*/
	/*.top_bg .gh{display:block; position:absolute; top:0px; bottom:0px; right:0px; width:50px; cursor: pointer;}*/
	.top_bg .width1680 a.logo{ width: 50%; }
	.top_bg .width1680 a.logo img{ max-height: 3rem; }
	.top_bg .width1680 div.lm{ display: none; }
	.top_bg .width1680 div.gh i.t{top:1.5rem;}
	.top_bg .width1680 div.gh i.c{top:2rem;}
	.top_bg .width1680 div.gh i.f{top:2.5rem;}
	
	.sj_lm,.sj_lm li{ overflow: hidden; }
	.sj_lm{ display: block; position: fixed; top:4rem; border-top:1px solid #cccccc; width:94%; padding:0px 3%; opacity: 0; max-height: 0px; overflow: hidden; z-index: 999999; background-color: #f5f5f5;transition: all 1s ease; max-width: 414px;}
	.sj_lm.selected{box-shadow:0px 8px 10px 0px rgba(0,0,0,0.14); padding:1rem 3%; opacity: 1; max-height: 100vh;transition: all 1s ease;}
	.sj_lm li{ border-bottom: 1px solid #cccccc; }
	.sj_lm li div{ overflow: hidden; }
	.sj_lm li div.t{ position: relative; }
	.sj_lm li div.t a{ display: block; font-size:1.25rem; color: #000000; height:4rem; line-height:4rem; }
	.sj_lm li div.t i.fa{ position:absolute; top:0px; right:0px; bottom:0px; width:30%; padding-right:3%; z-index:2;text-align:right; font-size:2rem; line-height:4rem;}
	.sj_lm li div.t i.fa.fa-angle-down,.sj_lm li.o div.t i.fa.fa-angle-up{ opacity: 1; }
	.sj_lm li div.t i.fa.fa-angle-up,.sj_lm li.o div.t i.fa.fa-angle-down{ opacity: 0; }
	.sj_lm li div.f{ padding:0px 1rem; opacity: 0; overflow: hidden; max-height: 0px;transition: all .5s ease;}
	.sj_lm li.o div.f{ padding: 1rem; opacity: 1; max-height: 100vh;transition: all .5s ease;}
	.sj_lm li div.f div{}
	.sj_lm li div.f div dd{position: relative;}
	.sj_lm li div.f div dd a{ display: block; font-size:1rem; color: #000000; line-height: 3rem; }
	.sj_lm li div.f div dd i.fa{ position: absolute; top:0px; right:0px; bottom:0px; width:30%;z-index:2;text-align:right; font-size:1.5rem; line-height:3rem;}
	.sj_lm li div.f div dd i.fa.fa-angle-down,.sj_lm li div.f div.o dd i.fa.fa-angle-up{ opacity: 1; }
	.sj_lm li div.f div dd i.fa.fa-angle-up,.sj_lm li div.f div.o dd i.fa.fa-angle-down{ opacity: 0; }
	.sj_lm li div.f div dl{ padding-left: 1rem; overflow: hidden; max-height: 0px; opacity: 0;transition: all .5s ease;}
	.sj_lm li div.f div.o dl{ opacity: 1; max-height: 100vh;transition: all .5s ease; }
	.sj_lm li div.f div dl a{ display: block; font-size:1rem; color: #000000; height:3rem; line-height:3rem; }
	
	.so_bg{ top: 4rem; }
	.so_bg .width1480{ height: auto; }
	.so_bg a.so_gb{ top:2rem; margin-top: 0px; }
	.so_bg .width1480 .search-form{ border:0px; border-radius: 0px; height:5.625rem;position: relative; }
	.so_bg .width1480 .search-form div{ margin-left: 0px; margin-right:0px; width: 100%; height: auto; overflow: hidden; }
	.so_bg .width1480 .search-form .fl{ width: 76%; border:1px solid #333333; padding: 0px 3%; border-top-left-radius:2rem;border-bottom-left-radius:2rem; height: 2.5rem; line-height: 2.5rem; font-size: 0.875rem;}
	.so_bg .width1480 .search-form .fr{ border-radius: 0px; position: absolute; height: 2.625rem; line-height: 2.625rem; right: 0px; bottom: 0px; border-top-right-radius:2rem;border-bottom-right-radius:2rem;}

	.i_about{ padding: 2rem 0px; }
	.i_about .tit dl{ line-height: 2rem;text-align: right; }
	.i_about .con div.l{ width: 100%; margin-bottom: 2rem; position: relative;}
	.i_about .con div.l ol{ font-size: 1rem; margin-bottom:1rem; }
	.i_about .con div.l dd{ font-size: 2rem; }
	.i_about .con div.l dl{ font-size: 1rem; line-height: 2rem; }

	.i_about #wrapper{ display: none;}

	.i_about .con .sj_ban{ display: block; position:relative; overflow:hidden; float: right; width: 100%; max-width: 389px;}
	.i_about .con .sj_ban ul,.i_about .con .sj_ban li{ overflow:hidden;}
	.i_about .con .sj_ban li{ position: relative; border-radius: 0.5rem; }
	.i_about .con .sj_ban li .bg{ position:absolute; color:#ffffff; left:0px; right:0px; bottom:0px; background-color:rgb(0,0,0,0.3); z-index:8; padding:1rem;}
	.i_about .con .sj_ban li .bg dd{ margin-bottom: 0.5rem; }
	.i_about .con .sj_ban li .bg dl{ font-size: 0.75rem; }

	.i_about .con .sj_ban .flex-control-nav,.i_about .con .sj_ban .flex-direction-nav{display: none;}

	.i_kh{ padding: 0px 0px 2rem; min-height: 50vh; background-size: auto 20vh;}
	.i_kh div.t{ margin-bottom:2rem; }
	.i_kh div.t div dd{ font-size: 2rem; }
	.i_kh div.t div dl{ font-size: 1rem; line-height: 2rem; margin-top: 1rem; }
	.i_kh div.f{ text-align:center; }
	.i_kh div.f img{ margin:0.5rem; height:5rem; }
	
	.i_bz{ }
	.i_bz .width1680{ }
	.i_bz .width1680 div.l{ width: 100%; font-size: 2rem; }
	.i_bz .width1680 div.r{ padding-top: 1rem; width: 100%; }
	.i_bz .width1680 div.r p{ font-size: 1rem; line-height: 2rem; }
	.i_bz .g2 ul li,.i_bz .g2 ul li img{ height: 3rem !important; }

	.foot_bg{ padding-top:2rem; }
	.foot_bg .width1680 div.t{ min-height: 10rem; }
	.foot_bg .width1680 div.t div.yx{ font-size: 1.5rem; }
	.foot_bg .width1680 div.t div.yx span{ background-size: auto 100%; padding-right:3.5rem; }
	.foot_bg .width1680 div.t div.con{ padding:1rem 0px 2rem; }
	.foot_bg .width1680 div.t div.con div.l{ width: 100%; text-align: center;}
	.foot_bg .width1680 div.t div.con div.l dd{ font-size: 2rem; }
	.foot_bg .width1680 div.t div.con div.l dl{ font-size: 1rem; line-height: 2rem; }
	.foot_bg .width1680 div.t div.con ul.r,.foot_bg .width1680 div.t div.con ul.r li{ width: 100%; }
	.foot_bg .width1680 div.t div.con ul.r{ padding-top: 1rem; display: none;}
	.foot_bg .width1680 div.t div.con ul.r li{ margin-top:1rem; }
	.foot_bg .width1680 div.t div.con ul.r li dd{ font-size: 1rem; }
	.foot_bg .width1680 div.t div.con ul.r li dl{ margin-top: 0.5rem; }
	.foot_bg .width1680 div.t div.con ul.r li dl a{ font-size: 1rem; line-height: 2rem; }

	.foot_bg div.f dl{ font-size: 1rem; }
	.foot_bg div.f dl.l{ margin-bottom:1rem; width: 100%; text-align: center;}
	.foot_bg div.f dl.r{margin-right: 14%;}

	.photo_ms dl{line-height: 2rem;text-align: right;}
	.photo_tit{ height: auto; padding: 1rem 3%; line-height: 2rem; font-size: 1rem; }

	.photo_list{ padding:2rem 0px; }
	.photo_list div.bg div.l{ margin-top: 0px; width: 50%; max-width:6rem; }
	.photo_list div.bg div.r{ width: 100%; margin-top: 2rem; }
	.photo_list div.bg div.r div.n{ font-size: 2rem; }
	.photo_list div.bg.l1 div.r div.m{ margin-top: 1rem; font-size: 1rem; line-height: 2rem; }
	.photo_list div.bg.l1 div.r div.f{ margin-top: 2rem; font-size: 1rem; line-height: 2rem; }
	.photo_list div.bg.l2 div.r div.m{ font-size: 1rem; line-height: 2rem; }
	.photo_list div.bg.l3 div.r div.m{ line-height: 2rem; }
	.photo_list div.bg.l3 div.r div.m strong{ font-size: 1rem; font-weight: bold; }
	.photo_list div.bg div.r ul{ margin-top: 2rem; background: none; }
	.photo_list div.bg div.r ul li{ width: 100%; }
	.photo_list div.bg div.r ul li.r{ border-top: 0px; }
	.photo_list div.bg div.r ul li dd{ font-size: 1.75rem; }
	.photo_list div.bg div.r div.i{ margin-top: 1rem; font-size: 1rem; line-height: 2rem; }

	.photo_bg .width1680 div.r{ width: 100%; }
	.photo_bg .width1680 div.r .tit{ font-size: 1.75rem; }
	.photo_bg .width1680 div.r ul{ width: 100%; padding:0px; }
	.photo_bg .width1680 div.r ul li{ width: 100%; margin-top: 2rem; }
	.photo_bg .width1680 div.r ul li a ol{ margin-bottom:1rem; }

	.ny_left,.xxzx_bg{ display: none; }
	.ny_bg{ margin-top:4rem; min-height: 50vh;}
	.ny_right{ padding-left: 0px; padding-top: 1rem;}
	.ny_right .tit,.ny_right .tit span,.ny_right .tit a{ font-size: 0.75rem; }
	.ny_right .tit span,.ny_right .tit a{ margin-left: 3%; background-size: auto 1rem; padding-left: 3rem;}
	.ny_right .tit{ left: 0px; top: 4rem; padding: 1rem 0px; }
	.cp_list ul li a div{ height: 10rem; }
	.cp_list ul li a div.r dl{ font-size: 1rem; }
	
	.cp_show .top .ban{ width: 100%; padding-top: 20rem;}
	.cp_show .top .ban .ban2{ height: 20rem; }
	.cp_show .top .ban .min_pic .num ul li,.cp_show .top .ban .min_pic .next_btn1{ width: 3rem; height: 3rem; }
	.cp_show .top .ban .min_pic .num ul li{ margin-right: 1rem; }
	.cp_show .top .ban .min_pic{ height: 3.2rem; }
	.cp_show .top .ban .min_pic .num{ width: 83%; height: 3.2rem; }
	.cp_show .top .ban .min_pic .next_btn1{ background-size: auto 0.875rem; right: 0px;}

	.cp_show .top div.r{ width: 100%; margin-top: 2rem; }
	.cp_show .top div.r dd{ font-size:1.75rem; line-height:2rem; }
	.cp_show .top div.r dl{ margin-top: 2rem; }

	.cp_show ul.con{ margin-top:2rem; }
	.cp_show ul.con li{ padding-top:2rem; margin-bottom:2rem; }
	.cp_show ul.con li div.l{ width: 100%; font-size:1.75rem; margin-bottom: 1rem;}
	.cp_show ul.con li div.r{ width: 100%; font-size: 1rem; line-height: 2rem; }
	.cp_show ul.con li div.r p{ padding: 1rem 0px; }
	
	.cp_zy_t{ padding: 2rem 0px; }
	.cp_zy_t .tit dl{line-height: 2rem;text-align: right;}
	.cp_zy_t .con .cp_zy_t_l{ width: 100%; }
	.cp_zy_t .con .cp_zy_t_l div.t{ font-size: 1.75rem; }

	.cp_zy_t .con .cp_zy_t_r{ width:92%; margin-right: 0px; margin-top: 2rem; padding:2rem 1rem; display: none;}
	.cp_zy_t .con .cp_zy_t_r .ck-slide{ height: 30rem; }
	.cp_zy_t .con .cp_zy_t_r .ck-slide ul.ck-slide-wrapper li div.i{ height: 10rem; }
	.cp_zy_t .con .cp_zy_t_r .ck-slide ul.ck-slide-wrapper li div.n{ padding: 1rem 0px; font-size: 1.25rem; }

	.cp_zy_t .con .cp_zy_t_r_qh{ display: block; position:relative; overflow:hidden; width: 100%; padding-top: 2rem;}
	.cp_zy_t .con .cp_zy_t_r_qh .slides{ overflow:hidden;}
	.cp_zy_t .con .cp_zy_t_r_qh .slides li{ overflow: hidden; }
	.cp_zy_t .con .cp_zy_t_r_qh .slides li div.bg{ padding: 2rem;background-color:#0021df; overflow: hidden;}
	.cp_zy_t .con .cp_zy_t_r_qh .slides li div.bg div{ overflow: hidden; color: #ffffff;}
	.cp_zy_t .con .cp_zy_t_r_qh .slides li div.bg div.i{ margin-bottom: 1rem; }
	.cp_zy_t .con .cp_zy_t_r_qh .slides li div.bg div.n{ font-size: 1.25rem; font-weight: bold; text-align: center;}
	.cp_zy_t .con .cp_zy_t_r_qh .slides li div.bg div.f{ font-size: 1rem; line-height: 2rem; margin-top: 2rem;}
	.cp_zy_t .con .cp_zy_t_r_qh .slides li div.bg div.f p{  padding: 0.5rem 0px; color: #ffffff; border-top:1px solid #ffffff; }
	.cp_zy_t .con .cp_zy_t_r_qh .flex-direction-nav a{ position:absolute;color: #ffffff; width: 3rem; height: 3rem; text-align: center; line-height: 3rem; border-radius: 50%; z-index: 8; background-color: rgb(255,255,255,0.5); right: 0px; font-size: 1.5rem; top:7.5rem;}
	.cp_zy_t .con .cp_zy_t_r_qh .flex-direction-nav a.flex-prev{ left: 1rem; }
	.cp_zy_t .con .cp_zy_t_r_qh .flex-direction-nav a.flex-next{ right: 1rem; }
	.cp_zy_t .con .cp_zy_t_r_qh .flex-control-nav{ display: none; }

	.cp_zy_tit{ font-size: 1.75rem; padding:0px 0px 1.5rem; }

	.cp_xl_sj_cp{ display: block; position:relative; overflow:hidden; width: 100%; padding-top: 2rem; padding-bottom: 5rem;}
	.cp_xl_sj_cp .slides{ overflow:hidden;}
	.cp_xl_sj_cp .slides li{ overflow: hidden; }
	.cp_xl_sj_cp .slides li .bg{ background-color: #ffffff; padding: 1rem; border-radius: 0.5rem; overflow: hidden; }
	.cp_xl_sj_cp .slides li .bg dd{ font-size: 1rem; line-height: 1.75rem; min-height: 5.25rem;}
	.cp_xl_sj_cp .slides li .bg dl{ margin-top: 1rem; }

	.cp_xl_sj_cp .flex-direction-nav a{ position:absolute;color:#ffffff; width: 3rem; height: 3rem; text-align: center; line-height: 3rem; border-radius: 50%; z-index: 8; background-color: #0021df; right: 0px; font-size: 1.5rem; bottom: 0px;}
	.cp_xl_sj_cp .flex-direction-nav a.flex-prev{ left: 30%; }
	.cp_xl_sj_cp .flex-direction-nav a.flex-next{ right: 30%; }
	.cp_xl_sj_cp .flex-control-nav{ display: none; }

	.xlxqt div.l{ width: 100%; font-size: 2rem; text-align: center; }
	.xlxqt div.r{ width: 100%; margin-top: 2rem; text-align: center; }

	.cp_xl div.t{ font-size: 1.75rem; }
	.cp_xl ul,.cp_xl ul li{ width: 100%; }
	.cp_xl ul li a dd{ height: auto; }

	.sq_list{ padding: 2rem 0px; }
	.sq_list ul li{ width: 100%; }
	.sq_list ul li a dd{ padding: 1rem 2%; font-size: 1.25rem; line-height: 2rem; }

	.sq_show{ padding: 2rem 0px; }
	.sq_show ul li{ position: relative; }
	.sq_show ul li dl{ padding: 1rem 0px; }
	.sq_show ul li.t dl{ height: auto; font-size: 0.75rem; line-height: 1.25rem; height: 5rem;}
	.sq_show ul li.f a{ padding:1rem 0px; }
	.sq_show ul li.f a dl{ min-height:1.5rem; height:auto;border-left:0px; margin-left:0px; padding:0px 8px; width:29.2%; font-size:1rem; line-height:1.5rem;}
	.sq_show ul li.f a dl i{ background:url(../images/x2.jpg) repeat-y scroll left top; position:absolute; width:1px; top:0px; bottom:0px; margin-left:-9px;}
	.ny_right .width1480{ padding:4rem 0px 2rem; min-height:40vh;}
	
	.tp_list ul.tb,.tp_list ul.lb{ margin-bottom:0px; }

	.tp_list ul.tb li{ width: 47%; margin-bottom:1rem;}
	.tp_list ul.tb li a ol{ height: 8.375rem; margin-bottom:0.25rem;}
	.tp_list ul.tb li a dd{ font-size: 0.75rem; }

	.tp_list ul.lb li a ol, .tp_list ul.lb li a dd{ height: 8rem; }
	.tp_list ul.lb li a ol img{ max-width:75%; max-height: 80%;}
	.tp_list ul.lb li a dd span{ font-size: 1rem; }
	
	.feye{ height: 2.25rem; }
	.feye a,.feye span{ font-size:0.75rem; line-height: 2rem; padding: 0px 0.8rem;}

	.tp_show .sp{ padding: 0px 0px 4rem; width: 100%; }
	.tp_show .sp ol,.tp_show .sp dd{ margin-bottom: 1rem; }
	.tp_show .sp dd{ font-size: 1rem; }
	.tp_show .sp a.qh{ bottom: 0px; top: auto; margin-top: 0px; width: 50%; height: 3rem; background-size: auto 1.5rem;}
	.tp_show .sp a.qh.l{ background-position: left top; background-image: url(../images/fx_l.png);}
	.tp_show .sp a.qh.r{ background-position: right top; background-image: url(../images/fx_r.png);}
	.tp_show .sp a.qh.l:hover{ background-image: url(../images/fx_l2.png);}
	.tp_show .sp a.qh.r:hover{ background-image: url(../images/fx_r2.png);}

	.sp_list ul{ width: 100%; }
	.sp_list ul li{ width: 100%; }
	.sp_list ul li dd{ font-size: 1rem; }

	.sp_show .sp{ padding: 0px 0px 6rem; width: 100%; }
	.sp_show .sp dd{ font-size: 1rem; }
	.sp_show .sp a.qh{ bottom: 0px; top: auto; margin-top: 0px; }
	
	.xcz_list ul li{ padding: 0px 1rem; margin-bottom:1rem; }
	.xcz_list ul li a{ font-size: 1rem; height:4rem; line-height:4rem;}
	.xcz_list ul li a i{ height: 2rem; margin-top: -1rem;}

	.popupbox form{ padding: 1rem; }

	.news .name{ font-size: 2rem; line-height: 2; }
	.news ul li a div{ height: auto; overflow: hidden;}
	.news ul li a div.l{ width: 100%; height: 12rem; }
	.news ul li a div.r{ width: 100%; margin-top: 2rem; }
	.news ul li a div.r ol{ font-size: 0.75rem; }
	.news ul li a div.r dd{ font-size: 1.75rem; }
	.news ul li a div.r dl{ font-size: 1rem; }

	.news_show ul li.n{ margin-bottom:2rem; font-size: 1.75rem; }
	.news_show ul li.f dl{ width: 100%; }
	.news_show ul li.f dl.r{ text-align:left; padding-top: 0px;}
	.news_show ul li.f dl.r a{ padding-left: 2.5rem; padding-right:0px; background-image: url(../images/fx_l.png); background-position: left center;}
	.news_show ul li.f dl.r a:hover{background-image: url(../images/fx_l2.png);}
	
	.lxwm{ background-size: 100% auto; }
	.lxwm .name{ font-size:1.5rem; line-height: 2; }
	.lxwm .con dl p{ font-size: 1rem; padding: 1rem 0px; }
	.lxwm .xx{ font-size: 1rem; line-height: 2rem; margin:2rem 0px;}
	.lxwm .f{ margin-top: 2rem; }
	.lxwm .f div.l{ width: 100%; }
	.lxwm .f ul.r{ margin-top: 2rem;width: 90%;}
	.lxwm .f ul.r li dd{ font-size: 1.25rem; }
	.lxwm .f ul.r li dl p{ font-size: 1rem; }

	#i1 .i_kh div.t div{ opacity:1; margin-left:0%;}
	#i1 .i_kh div.f{ opacity:1; margin-right:0%;}
	#i2 .i_bz .width1680 div.l{ opacity:1; margin-left:0%;}
	#i2 .i_bz .width1680 div.r{ opacity:1; margin-right:0%;}

	.photo_list #i1 div.bg.l2 div.r{ opacity: 1; margin-right:0px;}
	.photo_list #i2 div.bg.l3 div.r{ opacity: 1; margin-right:0px;}
	.photo_list #i3 div.bg.l4 div.r{ opacity: 1; margin-right:0px;}
	.photo_list #i4 div.bg.l5 div.r{ opacity: 1; margin-right:0px;}
	.photo_list #i5 div.bg.l6 div.r{ opacity: 1; margin-right:0px;}
	.photo_list #i6 div.bg.l7 div.r{ opacity: 1; margin-right:0px;}
	#i7 .photo_bg .width1680 div.r ul{ opacity: 1; margin-right:0px;}

	#i1 .cp_zy_tit{opacity: 1; margin-top: 0px; }
	#i1 .cp_xl_cp #wrapper{opacity: 1;}
	#i2 .cp_xl ul{ opacity: 1; padding-top: 0rem;}

	@keyframes fadeinR{
	    0%{opacity:1;transform:translateX(0);}
	    100%{opacity:1;transform:translateX(0);}
	}
	@keyframes fadein{
	    0%{opacity:1;}
	    100%{opacity:1;}
	}
	@keyframes fadeinL{
	    0%{opacity:1;transform:translateX(0);}
	    100%{opacity:1;transform:translateX(0);}
	}



}
@media only screen and (max-width:800px){

	
}
